Subject: Documents
From: deepa john <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 20:28:03 +0530

Hi Ashish
 Please find the  attached documents for your perusal. I am enclosing   Pan
card,  Adhar  card , Bank statement as salary slip  and  previous company
offer letter and salary slip.  Educational document and last company
releiving letter  will be provided once I  come to office .  As I do not
have them in  my hand  right now